.label {
    text-transform: uppercase;
    display: inline;
    padding: .3em .7em .4em;
    font-size: 100%;
    font-weight: 300;
    line-height: 1;
    // color: $color-white;
    color: $color-grey-dark-3;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    

    &-primary {
        background-image: linear-gradient(to right, rgba($color-primary, 0.2), rgba($color-primary-dark, 0.4));

        // background-color: rgba($color-primary, 0.6);
    }

    &-default {
        background-image: linear-gradient(to right, rgba($color-tertiary-light, 0.2), rgba($color-tertiary-dark, 0.4));

        // background-color: rgba($color-tertiary-dark, 0.6);
    }

    &-warning {
        background-image: linear-gradient(to right, rgba(#da747e, 0.2), rgba(#dc3545, 0.4));

        // background-color: rgba(#dc3545, 0.6);
    }

    &-therapie {
        background-image: linear-gradient(to right, rgba(rgb(243, 229, 217), 0.2), rgba(#A87D39, 0.4));

        // background-color: rgba(#b2967d, 0.6);
    }

    &-success {
        background-image: linear-gradient(to right, rgba($color-secondary-light, 0.2), rgba($color-secondary-dark, 0.4));

        // background-color: rgba($color-primary-light, 0.6);
    }

    &-info {
        background-image: linear-gradient(to right, rgba(rgb(214, 150, 140), 0.2), rgba(#DC7768, 0.4));

        // background-color: rgba(#c54a07, 0.6);
    }

    &-danger {
        background-image: linear-gradient(to right, rgba(#fbd383, 0.2), rgba(#fcc04959, 0.4));

        // background-color: rgba(#fcbf49, 0.6);
    }

    &-dark {
        background-image: linear-gradient(to right, rgba(rgb(124, 116, 100), 0.2), rgba(#33302A, 0.4));

        // background-color: rgba(#2f3e46, 0.6);
    }

    &-secondary {
        background-image: linear-gradient(to right, rgba(rgb(154, 189, 183), 0.2), rgba(#6098B5, 0.4));

        // background-color: rgba(#70c1b3, 0.6);
    }
}